@charset "utf-8";
/*
*
*	Title: Movatwi - main
*	Last Modified: 2011-10-07
*	Description: Main Style
*
*/



/* =========== INDEX LIST ============

	01: LAYOUT
	02: COMMON
	03: TOP
	04: TIMELINE
	05: POST
	06: DM
	07: PROFILE
	08: LIST
	09: FAV
	10: RT
	11: IINE
	12: FOLLOW
	13: SEARCH
	14: ACCOUNT
	15: REVIEW
	16: PHOTO
	17: LOUNGE, SPACE & MEMO
	18: SETTING
	19: HELP

====================================== */

/* ===================================

	01: LAYOUT

====================================== */
html {
	background: ;
	color: ;
}
#page {
	width: 100%;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: ;
}
#header {
	width: 100%;
}
#header:after {
	content: "";
	display: block;
	clear: both;
}
#header #logo {
	float: left;
}
#tl #header #logo {
	float: left;
	text-indent: -9999px;
}
#header #logo a {
	display: block;
	text-indent: -9999px;
}
#header #main-menu {
	float: right;
}

#header #main-menu > dl {
	float: right;
}
#header #main-menu > dl:after {
	content: "";
	display: block;
	clear: both;
}
#header #main-menu > dl > dt {
	float: left;
	text-indent: -9999px;
}
#header #main-menu > dl > dt a {
	display: block;
}
#header #main-menu > dl > dt.active {
	position: relative;
	z-index: 5;
}
#header #main-menu > dl > dd {
	width: 100%;
	height: auto;
	min-height: 100%;
	overflow: hidden;
	display: none;
	pointer-events: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#header #main-menu .btn-reload {
	float: right;
	text-indent: -9999px;
}
#header #main-menu .btn-reload a {
	display: block;
}
#header #main-menu .btn-close span {
	display: block;
}
#header #main-menu .btn-close a {
	display: block;
}

#header #cont-tw #new-tw-area {
	box-sizing: border-box;
	font-size: 107%;
}
#header #cont-tw .tag-past a {
	display: inline-block;
}
#header #cont-tw .btn-post:after {
	content: "";
	display: block;
	clear: both;
}
#header #cont-tw .btn-post p {
	float: right;
}
#header #cont-tw .btn-post p a {
	display: block;
}
#header #cont-tw .btn-post .url-shorter {
	text-indent: -9999px;
}
#header #cont-action .account a {
	display: block;
}
#header .action-list ul:after {
	content: "";
	display: block;
	clear: both;
}
#header .action-list li a {
	display: block;
}
#header #cont-action .link-past dd a {
	display: inline-block;
}

#footer .link-pagetop:after {
	content: "";
	display: block;
	clear: both;
}

/* ===================================

	02: COMMON

====================================== */
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}
#main input[type="text"] {
	width: 100%;
	box-sizing: border-box;
}
#main input[type="radio"],
#main input[type="checkbox"] {
	margin-right: 5px;
	vertical-align: middle;
}
#main textarea {
	width: 100%;
	box-sizing: border-box;
}

#main #tw-tab:after {
	content: "";
	display: block;
	clear: both;
}
#main #tw-tab li {
	width: 33%;
	float: left;
}
#main #tw-tab li a {
	display: block;
	text-align: center;
}

/*Inner Tab*/
/*2 tabs*/
#inner-tab ul:after {
	content: "";
	display: block;
	clear: both;
}
#inner-tab li {
	width: 50%;
	float: left;
}
#inner-tab li a {
	display: block;
}
#inner-tab.tab-num-3 li {
	width: 33%;
	float: left;
}
#inner-tab.tab-num-3 li:nth-child(2) {
	width: 34%;
}

#main .link-more a {
	display: block;
}
#main .btn-back:after {
	content: "";
	display: block;
	clear: both;
}
#main .btn-back a {
	display: block;
	float: left;
}
.btn-select-wrap:after,
.btn-select-wrap2:after {
	content: "";
	display: block;
	clear: both;
}
.btn-select-wrap p,
.btn-select-wrap2 div {
	width: 50%;
	float: left;
}
.btn-select-wrap p a,
.btn-select-wrap2 div a {
	display: block;
}
.btn-wrap:after {
	content: "";
	display: block;
	clear: both;
}
.btn-wrap p a {
	display: block;
}
#main .srch-line-wrap:after {
	content: "";
	display: block;
	clear: both;
}
#main .srch-line-wrap p.btn a,
#main .srch-line-wrap p.btn2 a {
	display: block;
}

#main > header > h1 {
	display: none;
}
#main header + h1,
#main header + h2,
#main h1:first-child,
#main h1:first-child + h2 {
	display: block;
}
#main .memo-edit {
	display: none;
}

/* ダイヤログメッセージ */
#dialog-message {
	display: none;
	width: 90%;
	text-align: center;
	left: 5%;
	position: absolute;
	z-index: 9999;
}
#dialog-message .message-box {
	display: inline-block;
	margin: auto;
	padding: 30px;
	border-radius: 10px;
	position: relative;
}
#dialog-message .message-box p {
	line-height: 1.5;
	color: #fff;
}
#dialog-message .message-box a{
	color:white;
	text-decoration:underline;
}

#dialog-message .message-box:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	background: #666;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.75;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

/* タイムラインにAjax処理後に出すエラー */
.err-message {
	background: #ffffdd;
	border: 1px solid #ddd;
	color: #666;
	padding: 7px;
	border-radius: 3px;
	text-align: center;
}

/* 汎用クラス */
.pubclass {
	padding: 8px;
}
.pubclass p {
	line-height: 1.5;
	margin-bottom: 6px;
}
.pubclass .btn-wrap p {
	width: 50%;
	margin: 0 auto 15px;
}
.pubclass p input[type="password"] {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #C5C5C5;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 5px 0 #D7D7D7 inset;
	padding: 6px 0;
}
.pubclass p.err {
	color: #ff0000;
}

/*ad movatwi-land*/
aside.ad-land ul {
	width: 100%;
	padding: 10px 0;
}
aside.ad-land ul:after {
	content: ""; 
	display: block; 
	clear: both;
}
aside.ad-land ul li {
	width: 50%;
	display: block;
	text-align: center;
	float: left;
}
aside.ad-land ul li span {
	display: block;
	margin-top: 5px;
	font-size: 92%;
}

/* ===================================

	03: TOP

====================================== */
#top #info {
	position: relative;
}
#top #info li a {
	display: block;
}
#top #info li .date {
	display: block;
}
#top #info .link-archive {
	position: absolute;
}
#top #related-contents h2 {
	display: none;
}
#top #profile #user-info {
	position: relative;
}
#top #profile #user-info:after {
	content: "";
	display: block;
	clear: both;
}
#top #profile #user-info .tw-icn,
#top #profile #user-info .wrap {
	float: left;
}
#top #profile #user-info .icn-prv {
	display: inline-block;
	text-indent: -9999px;
}
#top #profile .user-info-sub .wrap {
	display: table;
	width: 100%;
}
#top #profile .user-info-sub a {
	display: table-cell;
	width: 33%;
}
#top #profile .user-info-sub a:last-child {
	width: 34%;
}
#top #profile .user-info-sub a dl {
	position: relative;
	text-align: center;
}

/* ===================================

	04: TIMELINE

====================================== */
#main .notice-new a {
	display: block;
}
#main .btn-read-more a {
	display: block;
}
#main .tw-block {
	position: relative;
}
#main .tw-block:after {
	content: "";
	display: block;
	clear: both;
}
#main .tw-block .tw-icn {
	float: left;
}
#main .tw-block .wrap {
	padding-left: 58px;
	overflow: hidden;/*（goldで）崩れたら見直す*/
}
#main .tw-block .tw-user-info p {
	display: inline-block;
	font-weight: bold;
	word-break: break-all;
	word-wrap: break-word;
}
/* 20120125 ootani insert >>> */
#main .tw-block .tw-mute-info p {
	font-weight: bold;
	word-break: break-all;
	word-wrap: break-word;
}
/* <<< 20120125 ootani insert */
#main .tw-block .icn-prv {
	text-indent: -9999px;
	position: absolute;
}
#main .tw-block .icn-fav {
	text-indent: -9999px;
}
#main .tw-block .icn-iine dt {
}
#main .tw-block .tw-txt .user-id,
#main .tw-block .tw-txt .user-id-self {
	display: inline-block;
}
#main .sub-tw-info p {
	display: inline-block;
}
#main .sub-tw-info a {
	display: block;
}
#main .tw-block .icn-fav,
#main .tw-block .icn-iine {
	position: absolute;
}
#main .tw-block .icn-iine a {
	display: block;
}
#main .tw-block .icn-iine dl:after {
	content: "";
	display: block;
	clear: both;
}
/*popup menu*/
#main .btn-reaction {
	text-indent: -9999px;
	position: absolute;
}
#main .list-reaction {
	display: none;/*あとで消す*/
	position: absolute;
	z-index: 30;
}
#main .list-reaction.active {/*あとで消す*/
	display: block;
}
#main .list-reaction ul:after {
	content: "";
	display: block;
	clear: both;
}
#main .list-reaction li a {
	display: block;
}
#main .list-reaction .sub-rt-info p img {
	vertical-align: middle;
}
/*conversation pop*/
#main .pop-cnv,
#main .pop-rt-cnv {
	width: 100%;
	position: absolute;
	z-index: 10;
}
#main .pop-cnv .wrap,
#main .pop-rt-cnv .wrap {
	position: relative;
}
#main .pop-cnv .tw-icn,
#main .pop-rt-cnv .tw-icn {
	float: left;
}
#main .pop-cnv .tw-user-info:after,
#main .pop-rt-cnv .tw-user-info:after {
	content: "";
	display: block;
	clear: both;
}
#main .pop-cnv .tw-user-info p,
#main .pop-rt-cnv .tw-user-info p {
	word-break: break-all;
	word-wrap: break-word;
}
#main .pop-cnv .tw-txt,
#main .pop-rt-cnv .tw-txt {
	clear: both;
}
#main .pop-cnv .sub-info p,
#main .pop-rt-cnv .sub-info {
	display: inline-block;
}
#main .pop-cnv .tw-clnt {
	word-break: break-all;
	word-wrap: break-word;
}
#main .pop-cnv .btn-close,
#main .pop-rt-cnv .btn-close {
	position: absolute;
}
#main .pop-cnv .btn-close a,
#main .pop-rt-cnv .btn-close a {
	display: block;
}
#main .pop-cnv .pager:after {
	content: "";
	display: block;
	clear: both;
}
#main .pop-cnv .pager li {
	float: left;
}
#main .pop-cnv .pager li:nth-child(2) {
	float: right;
}
#main .pop-cnv .pager a {
	display: block;
	position: relative;
	text-indent: -9999px;
}

/* ===================================

	05: POST

====================================== */
#post .btn-post {
	position: relative;
}
#post .btn-post .btn-wrap:nth-child(3) p {
	display: inline-block;
	width: 50%;
}
#post #main .map-img {
	width: 270px;
}
#post #main .map-img img {
	width: 270px;
	height: 229px;
}

/* ===================================

	06: DM

====================================== */
#dm .tw-block .reply {
	position: absolute;
}
#dm .tw-block .reply a {
	display: block;
	text-indent: -9999px;
}
#dm .dm-n .btn-read-add a {
	display: block;
}
#dm .dm-add .user-block {
	position: relative;
}
#dm .dm-add .user-block label {
	display: block;
}
#dm .dm-add .user-block span {
	display: inline-block;
}
#dm .dm-add .tw-icn img {
	vertical-align: middle;
}
#dm .dm-add .user-block .tw-id,
#dm .dm-add .user-block .tw-name {
	word-break: break-all;
	word-wrap: break-word;
}
/* ===================================

	07: PROFILE

====================================== */
#profile #main #user-info {
	position: relative;
}
#profile #main #user-info:after {
	content: "";
	display: block;
	clear: both;
}
#profile #main #user-info .tw-icn {
	float: left;
}
#profile #main #user-info .wrap {
	float: left;
}
#profile #main #user-info .icn-prv {
	display: inline-block;
	text-indent: -9999px;
}
#profile #main #user-info .icn-fav {
	position: absolute;
}
#profile #main #user-info .btn-action {
	text-indent: -9999px;
	position: absolute;
}
#profile #main .user-info-sub .wrap {
	display: table;
	width: 100%;
}
#profile #main .user-info-sub a {
	display: table-cell;
	width: 25%;
}
#profile #main .user-info-sub a dl {
	position: relative;
	text-align: center;
}
#profile #main .btn-follow a span {
	display: inline-block;
}
#profile #main .btn-follow-not a {
	display: block;
}
#profile #main .user-memo {
	position: relative;
}
#profile #main .user-memo .btn-edit {
	position: absolute;
}
#profile #main .user-memo .btn-edit a {
	display: block;
}
#profile #main .user-mt li a {
	display: block;
}
#profile #main .btn-spam a {
	display: block;
}
#profile .memo-edit {
	width: 100%;
	position: absolute;
	z-index: 100;
}
#profile .memo-edit .wrap {
	position: relative;
}
#profile .memo-edit .btn-close {
	position: absolute;
}
#profile .memo-edit .btn-close a {
	display: block;
}
/* ===================================

	08: LIST

====================================== */
#list .li-block {
	position: relative;
}
#main .li-block .icn-prv {
	position: absolute;
}
#list .li-pb-set p,
#list .li-pb-set label {
	display: inline-block;
}
#list .list-menu {
	position: relative;
}
/* ===================================

	09: FAV

====================================== */
/* ===================================

	10: RT

====================================== */
/* ===================================

	11: IINE

====================================== */
#iine .rank-num {
	text-align: center;
	position: absolute;
}
#iine .rank-num span {
	display: none;
}
/* ===================================

	12: FOLLOW

====================================== */
#follow .srch-line-wrap {
	position: relative;
}
#follow .srch-line-wrap .srch-opt-wrap {
	clear: both;
}
#follow .tw-block .btn-follow,
#follow .tw-block .btn-follow-not {
	float: left;
}
#follow .tw-block .btn-follow a,
#follow .tw-block .btn-follow-not a {
	display: block;
}
#follow .tw-block .btn-follow a span {
	display: inline-block;
}
#follow .tw-block .btn-new-dm {
	float: right;
}
#follow .tw-block .btn-new-dm a {
	display: block;
}
/* ===================================

	13: SEARCH

====================================== */
#search #key-hot a {
	display: inline-block;
}
#search #hashtag .tag-block:after {
	content: "";
	display: block;
	clear: both;
}
#search #hashtag .tag-block dt a {
	word-break: break-all;
	word-wrap: break-word;
}
#search .log-wrap {
	float: left;
}
#search .log-wrap p {
	display: inline-block;
}
#search .tag-block .btn-wrap {
	float: right;
}
#search .memo-edit {
	width: 100%;
	position: absolute;
}
#search .memo-edit .wrap {
	position: relative;
}
#search .memo-edit .btn-close {
	position: absolute;
}
#search .memo-edit .btn-close a {
	display: block;
}
#search .tag-block-head:after {
	content: "";
	display: block;
	clear: both;
}
#search .tag-block-head dt span {
	display: inline-block;
	word-break: break-all;
	word-wrap: break-word;
}
/* ===================================

	14: ACCOUNT

====================================== */
#account .tw-block .tw-user-info p {
	display: block;
}
#account .tw-block .btn-accnt-manage {
	position: absolute;
}
#account .tw-block .btn-accnt-manage:after {
	content: "";
	display: block;
	clear: both;
}
#account .tw-block .btn-accnt-manage li {
	float: left;
}
#account .tw-block .btn-accnt-manage a {
	display: block;
}
/* ===================================

	15: REVIEW

====================================== */
#review .tw-block .thumb {
    float: left;
}
#review .tw-block .thumb span {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
}
#review .tw-block .reviewer-num dt {
	display: none;
}
#review #pop ul:after {
	content: "";
	display: block;
	clear: both;
}
#review #pop li {
	float: left;
}
#review #pop li a {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
}
#review .goods-detail:after {
	content: "";
	display: block;
	clear: both;
}
#review .goods-detail .pht-goods {
	float: left;
}
#review .goods-detail .wrap {
	overflow: hidden;
}
#review .goods-detail .new-review-wrap {
	clear: both;
}
/* ===================================

	16: PHOTO

====================================== */
#photo .photo-list ul:after {
	content: "";
	display: block;
	clear: both;
}
#photo .photo-list li {
	overflow: hidden;
	float: left;
}
#photo .photo-head-wrap {
	position: relative;
}
#photo .photo-head-wrap:after {
	content: "";
	display: block;
	clear: both;
}
#photo .photo-head-wrap .date {
	position: absolute;
}
#photo .photo-wrap {
	position: relative;
}
#photo .photo-wrap .pht span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#photo .photo-wrap .slide-control {
	position: absolute;
	z-index: -1px;
}
#photo .photo-wrap .slide-control ul:after {
	content: "";
	display: block;
	clear: both;
}
#photo .photo-wrap .slide-control li {
	float: left;
}
#photo .photo-wrap .slide-control li:nth-child(2) {
	float: right;
}
#photo .photo-wrap .slide-control a {
	display: block;
	text-indent: -9999px;
}
/* ===================================

	17: LOUNGE, SPACE & MEMO

====================================== */
#lounge #main .tw-block .reply,
#lounge #main .tw-block .delete {
	position: absolute;
}
#lounge #main .tw-block .reply a,
#lounge #main .tw-block .delete a {
	display: block;
}
/* ===================================

	18: SETTING

====================================== */

/*ここまで整理*/
#footer #link-info li {
	display: inline-block;
}
#footer #utility li {
	display: inline-block;
}
#footer #copyright {
	color: #716c59;
}
#setting #setting-icon .tw-icn {
	width: 58px;
	float: left;
}
#setting #setting-icon .tw-icn img {
	width: 48px;
}
/* ===================================

	07: PROFILE

====================================== */
#profile #main #user-info .icn-fav {
	text-indent: -9999px;
}
/* ===================================

	08: LIST

====================================== */
#main .li-block .icn-prv {
	text-indent: -9999px;
}
#list .li-block .btn-reaction {
	text-indent: -9999px;
}
#list .li-block .list-reaction {
	display: none;
}
#list .li-block .list-reaction.active {
	display: block;
	position: absolute;
}
/* ===================================

	09: FAV

====================================== */
/* ===================================

	10: RT

====================================== */
/* ===================================

	11: IINE

====================================== */
/* ===================================

	12: FOLLOW

====================================== */
/* ===================================

	13: SEARCH

====================================== */
/* ===================================

	14: ACCOUNT

====================================== */
/* ===================================

	15: REVIEW

====================================== */
/* ===================================

	16: PHOTO

====================================== */
/* ===================================

	17: LOUNGE, SPACE & MEMO

====================================== */
/* ===================================

	18: SETTING

====================================== */
.pop-preview,
#setting .pop-preview {
	display: none;
}
/* 20120125 ootani insert >>> */
#setting #main #setting-mute-userinfo .user-info .tw-icn {
	float: left;
}
/* <<< 20120125 ootani insert */

/* ===================================

	19: HELP

====================================== */

/*common page -login -shatsu*/
/*#login {
	background: #fff;
}*/
/*#login #header {
	width: 100%;
	height: 41px;
	background: -moz-linear-gradient(top, #ffeee1, #fff);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffeee1), to(#fff));
}
#login #header #logo {
	width: 102px;
	height: 35px;
	background: url(../images/gold/logo.png) scroll no-repeat 10px 6px;
	-webkit-background-size: 92px 29px;
	-moz-background-size: 92px 29px;
	-o-background-size: 92px 29px;
	-ms-background-size: 92px 29px;
	background-size: 92px 29px;
}
#login aside.ad p {
	background: #51030f;
	text-align: center;
}*/
/*top*/
html {
	background: #f7f7f7;
}
#login .head-lead {
	background: #ffebdb;
	padding: 5px 0;
	text-align: center;
	color: #ce3314;
	font-weight: bold;
}
#login .login-wrap {
	background: url(../images/bg_top.jpg) no-repeat center -50px;
	-webkit-background-size: 100% 320px;
	-moz-background-size: 100% 320px;
	-o-background-size: 100% 320px;
	-ms-background-size: 100% 320px;
	background-size: 100% 320px;
	padding: 15px 0;
}
#login .login-wrap h1 {
	margin: 0 0 18px;
	text-align: center;
}
#login .login-wrap .notice {
	margin: 0 0 12px;
	line-height: 1.5;
	text-align: center;
	text-shadow: 0 1px 0 #cc4422;
	font-weight: bold;
	color: #fff;
}

/*#login .login-form {
	margin: 0 8px 12px;
}
#login .login-form:after {
	content: "";
	display: block;
	clear: both;
}
#login .login-form p {
	margin: 0 50px 10px;
}
#login .login-form #login-id-area,
#login .login-form #login-pw-area {
}
#login .login-form input {
	color: #39321a;
}
#login .login-form input::-webkit-input-placeholder {
	color: #999;
}
#login .login-form input:-moz-placeholder {
	color: #999;
}
#login .login-form input[type="text"] {
	width: 100%;
	background: #fff;
	padding: 6px 0;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ce3314;
	font-size: 107%;
}
#login .login-form + .txt-error {
	margin: -5px 8px 10px;
	text-align: center;
	color: #cc0000;
}*/
#login .btn-login {
	margin: 0 90px 15px;
}
#login .btn-login a {
	display: block;
	background: #6eb600;
	background: -moz-linear-gradient(top, #86c500, #5ca700);
	background: -webkit-gradient(linear, left top, left bottom, from(#86c500), to(#5ca700));
	padding: 8px 0;
	border: 2px solid #59a200;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 #417600;
}
#login .no-id {
	text-align: center;
}
#login .no-id a {
	font-size: 92%;
	color: #ce3314;
}

#login #info {
	position: relative;
}
#login #info h2 {
	background: #ffcea6;
	background: -moz-linear-gradient(top, #ffdfc4, #ffcea6);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffdfc4), to(#ffcea6));
	border-top: 1px solid #fff5ee;
	padding: 6px 15px;
	color: #3e3824;
	text-shadow: 0 1px 0 #ffe7d4;
}
#login #info li {
	border-bottom: 1px solid #fff;
	position: relative;
}
#login #info li:after {
	display: block;
	content: "";
	width: 100%;
	border-bottom: 1px solid #d5ceb9;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}
#login #info li:last-child,
#login #info li:last-child:after {
	border: none;
}
#login #info li a {
	display: block;
	background: #fff;
	padding: 10px 15px;
	color: #ce3314;
}
#login #info .date {
	margin-bottom: 3px;
	display: block;
	color: #999;
}
#login #info .link-archive {
	position: absolute;
	top: 0.5em;
	right: 15px;
}
#login #info .link-archive:before {
	display: block;
	content: "";
	width: 12px;
	height: 12px;
	background: #ce3314;
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: absolute;
	left: -18px;
	top: 2px;
}
#login #info .link-archive:after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 5px solid #fff;
	position: absolute;
	left: -14px;
	top: 5px;
}
#login #info .link-archive a {
	font-size: 92%;
	color: #aa1c00;
}
#login #about {
	min-height: 132px;
	background: #fbd1ae url(../images/img_about.png) scroll no-repeat right 10px;
	-webkit-background-size: 92px 98px;
	-moz-background-size: 92px 98px;
	-o-background-size: 92px 98px;
	-ms-background-size: 92px 98px;
	background-size: 92px 98px;
	padding: 10px 15px;
	border-top: 2px solid #e8a168;
	line-height: 1.5;
	color: #39321a;
	position: relative;
}
#login #about h2 {
	background: none;
	font-weight: bold;
	font-size: 107%;
}
#login #about p {
	padding-right: 85px;
	font-size: 107%;
}
#login #about .btn-detail {
	padding: 0;
	position: absolute;
	top: 112px;
	right: 15px;
	font-size: 100%;
}
#login #about .btn-detail a {
	display: block;
	background: #fc873c;
	background: -moz-linear-gradient(top, #fdad68, #fc873c);
	background: -webkit-gradient(linear, left top, left bottom, from(#fdad68), to(#fc873c));
	-moz-box-shadow: 0 1px 0 #fde8d7;
	-webkit-box-shadow: 0 1px 0 #fde8d7;
	-o-box-shadow: 0 1px 0 #fde8d7;
	-ms-box-shadow: 0 1px 0 #fde8d7;
	box-shadow: 0 1px 0 #fde8d7;
	padding: 6px 11px;
	border: 1px solid #e77123;
	-webkit-border-radius: 5px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 #f26c2b;
	font-size: 92%;
}
#login #footer {
	background: #f7f7f7;
	padding: 0 0 15px;
}
#login #footer .link-pagetop {
	width: 100%;
	background: #d6d6d6;
	margin: 0 0 10px;
}
#login #footer .link-pagetop:after {
	content: "";
	display: block;
	clear: both;
}
#login #footer .link-pagetop p {
	width: 120px;
	height: 28px;
	background: #b2b1b1;
	background: -moz-linear-gradient(top, #cecece, #b2b1b1);
	background: -webkit-gradient(linear, left top, left bottom, from(#cecece), to(#b2b1b1));
	float: right;
	position: relative;
}
#login #footer .link-pagetop a {
	display: table-cell;
	width: 120px;
	height: 28px;
	font-size: 77%;
	text-align: center;
	vertical-align: middle;
	color: #000;
	text-shadow: 0 1px 0 #eee;
}
#login #footer .link-pagetop p:before {
	display: block;
	content: "";
	border-right: 3px solid transparent;
	border-bottom: 5px solid #696969;
	border-left: 3px solid transparent;
	-moz-box-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 #fff;
	-o-box-shadow: 0 1px 0 #fff;
	-ms-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #eee;
	position: absolute;
	top: 11px;
	right: 10px;
}
#login #footer #link-info {
	overflow: hidden;
}
#login #footer #link-info ul {
	margin: 0 -8px 5px 10px;
}
#login #footer #link-info a {
	color: #ce3314;
}
#login #footer #link-info li {
	margin-left: -11px;
	padding: 0 18px 0 10px;
	border-left: 1px solid #d7d7d7;
	font-size: 92%;
}
#login #footer #link-info li:first-child {
}
#login #footer #utility {
	margin: 0 10px;
}
#login #footer #utility a {
	color: #666;
}
#login #footer #utility li {
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #d7d7d7;
	font-size: 85%;
}
#login #footer #copyright {
	margin: 0 10px;
	color: #333;
}

/*shatsu*/
#shatsu #main {
	background: #fff;
	padding-bottom: 15px;
}
#shatsu #main h1 {
	display: none;
}
#shatsu #main h2 {
	background: #ffcea6;
	background: -moz-linear-gradient(top, #ffdfc4, #ffcea6);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffdfc4), to(#ffcea6));
	margin: 0 0 10px;
	padding: 6px 15px;
	border-top: 1px solid #fff5ee;
	color: #3e3824;
	text-shadow: 0 1px 0 #ffe7d4;
	font-size: 100%;
	font-weight: bold;
}
#shatsu #main h2:before {
	background: none;
}
#shatsu #main h2 + p {
	margin: 0 15px 10px;
	line-height: 1.6;
	color: #39321a;
}
#shatsu .btn-sendmail a {
	display: block;
	background: #e2782c;
	background: -moz-linear-gradient(top, #eda256, #e2782c);
	background: -webkit-gradient(linear, left top, left bottom, from(#eda256), to(#e2782c));
	margin: 0 70px 10px;
	border: 1px solid #e18528;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	font-size: 92%;
	font-weight: bold;
	text-shadow: 0 1px 0 #d77c24;
}
#shatsu .notice-setting {
	background: #fff5ed;
	margin: 0 7px 18px;
	padding: 10px;
}
#shatsu .notice-setting p {
	font-size: 85%;
	line-height: 1.5;
}
#shatsu .notice-setting p:last-child {
	text-align: center;
	font-size: 114%;
	font-weight: bold;
}
#shatsu section {
	background: #fff5ee;
	margin: 0 7px 10px;
	padding: 12px 10px 5px;
	border-top: 2px solid #ffd0a9;
	position: relative;
	color: #393216;
}
#shatsu #main section.selected {
	background: #eafbc9;
	border-top-color: #89c500;
}
#shatsu #main section:last-child {
	margin-bottom: 0;
}
#shatsu section h3 {
	margin: 0 0 5px;
	font-size: 136%;
}
#shatsu section h3 + p {
	margin: 0 0 10px;
	line-height: 1.7;
}
#shatsu section h3 + p strong {
	color: #cc0000;
	font-weight: normal;
}
#shatsu section .state {
	background: #aae33e;
	padding: 3px 10px 3px 30px;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-shadow: 0 1px 0 #73b810;
	font-size: 92%;
	font-weight: bold;
	position: absolute;
	top: 13px;
	right: 9px;
}
#shatsu section .state:before {
	display: block;
	content: "";
	background: #fff;
	width: 8px;
	height: 12px;
	-moz-box-shadow: 1px 0 0 #73b810;
	-webkit-box-shadow: 1px 0 0 #73b810;
	-o-box-shadow: 1px 0 0 #73b810;
	-ms-box-shadow: 1px 0 0 #73b810;
	box-shadow: 1px 0 0 #73b810;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	left: 11px;
	top: 2px;
}
#shatsu section .state:after {
	display: block;
	content: "";
	background: #aae33e;
	width: 6px;
	height: 10px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	left: 12px;
	top: 1px;
}
#shatsu section .btn-wrap {
	margin: 0 0 10px;
}
#shatsu section .btn-wrap p {
	background: #e2782c;
	background: -moz-linear-gradient(top, #eda256, #e2782c);
	background: -webkit-gradient(linear, left top, left bottom, from(#eda256), to(#e2782c));
	margin: 0 55px;
	border: 1px solid #e18528;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
#shatsu section .btn-wrap a {
	display: block;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	font-size: 92%;
	font-weight: bold;
	text-shadow: 0 1px 0 #d77c24;
}
#shatsu #main .selected .btn-wrap p {
	background: #5ca700;
	background: -moz-linear-gradient(top, #86c500, #5ca700);
	background: -webkit-gradient(linear, left top, left bottom, from(#86c500), to(#5ca700));
	margin: 0 55px;
	border: 1px solid #59a200;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
#shatsu #main .selected .btn-wrap a {
	display: block;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	font-size: 92%;
	font-weight: bold;
	text-shadow: 0 1px 0 #67ae00;
}
#shatsu section .btn-wrap p.ex {
	background: #ffe19f;
	background: -moz-linear-gradient(top, #ffedc0, #ffe19f);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffedc0), to(#ffe19f));
	border: 1px solid #dab767;
}
#shatsu section .btn-wrap p.ex a {
	background: url(../images/icn_exsite.png) scroll no-repeat right center;
	-webkit-background-size: 32px 16px;
	-moz-background-size: 32px 16px;
	-o-background-size: 32px 16px;
	-ms-background-size: 32px 16px;
	background-size: 32px 16px;
	color: #393216;
	text-shadow: none;
}

#shatsu .photo-mail-wrap {
	background: #feddc0;
	margin: 0 0 5px;
	padding: 10px 10px 0;
	color: #855e42;
	overflow: hidden;
}
#shatsu .photo-mail-wrap p {
	margin: 0 0 8px;
}
#shatsu .photo-mail-wrap input[type="text"] {
	width: 100%;
	background: #fff;
	margin: 0 0 10px;
	padding: 6px 0;
	-moz-box-shadow: 0 3px 0 0 #f0ede6 inset;
	-webkit-box-shadow: 0 3px 0 0 #f0ede6 inset;
	-o-box-shadow: 0 3px 0 0 #f0ede6 inset;
	-ms-box-shadow: 0 3px 0 0 #f0ede6 inset;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #e29e6d;
	font-size: 107%;
	box-sizing: border-box;
}
#shatsu section .photo-mail-wrap .btn-wrap p {
	width: 30%;
	margin: 0 auto;
}

/*error*/
.error-wrap {
	background: #ebebeb;
	margin: 10px 15px;
	padding: 10px;
	border: 1px solid #ccc;
}
.error-wrap dl {
	color: #39321a;
	line-height: 1.4;
}
.error-wrap dt {
/**/	font-size: 122%;
	font-weight: bold;
}
.error-wrap dd {
	font-size: 107%;
}
.error-wrap dd a {
	color: #ce3314;
}
.error-wrap p a {
	display: block;
	width: 30%;
	background: #f9c39a;
	background: -moz-linear-gradient(top, #fcd9bc, #f9c39a);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcd9bc), to(#f9c39a));
	margin: 5px auto 0;
	padding: 7px 0;
	border: 1px solid #e8a168;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	font-weight: bold;
	color: #39321a;
	text-shadow: 0 1px 0 #fef3ea;
}

/*loading*/
#dialog-load {
	width: 100%;
	position: absolute;
	top: 30px/*dummy*/;
	left: 0/*dummy*/;
	display: none;
	z-index: 9999;
}
#dialog-load p.txt {
	margin: 0 34px;
	padding: 70px 0 15px;
	text-align: center;
	position: relative;
	z-index: 30;
	color: #fff;
	font-size: 92%;
}
#dialog-load p#dialog-load-img {
	display: block;
	content: "";
	width: 50px;
	height: 50px;
	background: url(../images/loading.png) scroll no-repeat 0 0;
	-webkit-background-size: 50px 750px;
	-moz-background-size: 50px 750px;
	-o-background-size: 50px 750px;
	-ms-background-size: 50px 750px;
	background-size: 50px 750px;
	margin-left: -25px;
	text-indent: -9999px;
	position: absolute;
	top: 15px;
	left: 50%;
	z-index: 50;
}
#dialog-load p.txt:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	background: #000;
	border: 1px solid #fff;
	-webkit-border-radius: 1px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 1px;
	border-radius: 1px;
	opacity: 0.75;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#part-load {
	position: absolute;
	top: 325px/*dummy*/;
	left: 18px/*dummy*/;
	z-index: 9999;
	display: none;
}
#part-load p#part-load-img {
	content: "";
	width: 13px;
	height: 25px;
	background: url(../images/loading_s.png) scroll no-repeat 0 0;
	-webkit-background-size: 13px 375px;
	-moz-background-size: 13px 375px;
	-o-background-size: 13px 375px;
	-ms-background-size: 13px 375px;
	background-size: 13px 375px;
	/*margin-left: -25px;*/
	text-indent: -9999px;
	/*position: absolute;
	top: 15px;
	left: 50%;
	z-index: 50;*/
}
